@font-face{font-family:'mb2slider_font';src:url('../font/mb2slider_font.eot?66378961');src:url('../font/mb2slider_font.eot?66378961#iefix') format('embedded-opentype'),
url('../font/mb2slider_font.woff?66378961') format('woff'),
url('../font/mb2slider_font.ttf?66378961') format('truetype'),
url('../font/mb2slider_font.svg?66378961#mb2slider_font') format('svg');font-weight:normal;font-style:normal;}
[class^="mb2slider_icon-"]:before, [class*=" mb2slider_icon-"]:before{font-family:"mb2slider_font";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.mb2slider_icon-right-open:before{content:'\e800';}
.mb2slider_icon-left-open:before{content:'\e801';}
.mb2slider_icon-down-open:before{content:'\e802';}
.mb2slider_icon-up-open:before{content:'\e803';}
.mb2slider{position:relative;margin:0 auto;background-repeat:no-repeat;background-position:0 0;background-size:cover;}
.mb2slider *,
.mb2slider *:before,
.mb2slider *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mb2slider-slides-visible{overflow:hidden;}
.mb2slider-slides-visible .lSSlideOuter,
.mb2slider-slides-visible .lSSlideWrapper{overflow:visible!important;}
.mb2slider-slides-visible .lSSlideOuter{position:relative;margin:0 200px;}
.mb2slider-slides-visible .lSSlideOuter:after,
.mb2slider-slides-visible .lSSlideOuter:before{display:block;content:'';position:absolute;top:0;height:100%;width:200px;background-color:rgba(0,0,0,.4);z-index:10;}
.mb2slider-slides-visible .lSSlideOuter:before{left:-200px;}
.mb2slider-slides-visible .lSSlideOuter:after{right:-200px;}
.mb2slider-slide-list{margin:0;padding:0;}
.mb2slider-slide-list > li{margin:0;padding:0;position:relative;}
.mb2slider-slide-img{width:100%;height:auto;position:static !important;left:0!important;top:0 !important;}
.mb2slider .lSAction > a{background:0;line-height:32px;text-align:center;font-size:22px;opacity:0;color:#fff;text-decoration:none;outline:none;-webkit-transition:all 0.15s linear 0s;transition:all 0.15s linear 0s;}
.mb2slider:hover .lSAction > a{opacity:1;}
.mb2slider .lSAction > a:hover,
.mb2slider .lSAction > a:focus{color:#fff;text-decoration:none;}
.mb2slider .lSAction > .lSPrev{left:0;}
.mb2slider .lSAction > .lSNext{right:0;}
.mb2slider .lSSlideOuter.vertical .lSAction > .lSNext{bottom:0;}
.mb2slider .lSSlideOuter.vertical .lSAction > .lSPrev{top:0;}
.mb2slider .lSPager.lSpg{position:relative;top:-40px;}
.mb2slider .lSSlideOuter .lSPager.lSpg > li a{border:solid 1px rgba(255,255,255,0);background-color:#fff;-webkit-transition:all 0.15s linear 0s;transition:all 0.15s linear 0s;outline:none;}
.mb2slider .lSSlideOuter .lSPager.lSpg > li a:hover{background-color:#fff;}
.mb2slider .lSSlideOuter .lSPager.lSpg > li.active a{height:12px;width:12px;border-color:#fff;background-color:rgba(255,255,255,0);}
.mb2slider-caption{position:absolute;top:0;bottom:0;left:0;right:0;font-size:12px;line-height:1.4;color:#fff;margin:0 auto;max-width:100%;z-index:2;}
.mb2slider-slide-list > li .mb2slider-caption.anim1{top:15px;bottom:-15px;opacity:0;}
.mb2slider-caption.hor-center .mb2slider-caption-content{text-align:center;margin-left:auto;margin-right:auto;}
.mb2slider-caption.hor-right .mb2slider-caption-content{float:right;}
.mb2slider-caption.hor-left{}
.mb2slider-caption-content{padding:30px 0;}
.mb2slider-title{color:#fff;font-size:2em;line-height:1.2;margin:0 30px .3em 30px;}
.mb2slider-description{margin:0 30px;}
.mb2slider-caption1{max-width:100%;height:100%;}
.mb2slider-caption2{display:table;height:100%;width:100%;}
.mb2slider-caption3{display:table-cell;}
.ver-center .mb2slider-caption3{vertical-align:middle;}
.ver-top .mb2slider-caption3{vertical-align:top;}
.ver-bottom .mb2slider-caption3{vertical-align:bottom;}
.mb2slider-video{height:0;overflow:hidden;padding-bottom:56.25%;position:relative;}
.mb2slider-video iframe,
.mb2slider-video object,
.mb2slider-video embed{height:100%;left:0;width:100%;position:absolute;top:0;}
.mb2slider-video-wrap{position:relative;top:0 !important;left:0 !important;}
.mbYTP_wrapper{z-index:1!important;}
.YTPOverlay{}
@media only screen and (max-width:1200px){.mb2slider-slides-visible .lSSlideOuter{margin-left:100px !important;margin-right:100px !important;}
.mb2slider-slides-visible .lSSlideOuter:after,
.mb2slider-slides-visible .lSSlideOuter:before{width:100px !important;}
.mb2slider-slides-visible .lSSlideOuter:before{left:-100px !important;}
.mb2slider-slides-visible .lSSlideOuter:after{right:-100px !important;}
}
@media only screen and (max-width:768px){.mb2slider .lSAction > .lSPrev{left:0!important;}
.mb2slider .lSAction > .lSNext{right:0!important;}
.mb2slider-caption1,
.mb2slider-caption-content{width:100% !important;}
.mb2slider-slides-visible .lSSlideOuter{margin-left:50px !important;margin-right:50px !important;}
.mb2slider-slides-visible .lSSlideOuter:after,
.mb2slider-slides-visible .lSSlideOuter:before{width:50px !important;}
.mb2slider-slides-visible .lSSlideOuter:before{left:-50px !important;}
.mb2slider-slides-visible .lSSlideOuter:after{right:-50px !important;}
}
@media only screen and (max-width:768px){.mb2slider-slides-visible .lSSlideOuter{margin-left:30px !important;margin-right:30px !important;}
.mb2slider-slides-visible .lSSlideOuter:after,
.mb2slider-slides-visible .lSSlideOuter:before{width:30px !important;}
.mb2slider-slides-visible .lSSlideOuter:before{left:-30px !important;}
.mb2slider-slides-visible .lSSlideOuter:after{right:-30px !important;}
}